## python-snowballstemmer 1.2.1

=== debian/changelog ===
python-snowballstemmer (1.2.1-1) unstable; urgency=low

  * Initial release. Closes: #803085

 -- Josue Ortega <josue@debian.org>  Sun, 19 Jun 2016 20:29:38 -0600
