=== debian/control ===
Source: python-snowballstemmer
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=9),
 dh-python,
 python-all,
 python-setuptools (>= 20.7.0),
 python3-all,
 python3-setuptools (>= 20.7.0)
Standards-Version: 3.9.8
Homepage: https://github.com/shibukawa/snowball_py
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-snowballstemmer.git
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-snowballstemmer.git

Package: python-snowballstemmer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-stemmer
Description: Pure Python Snowball stemming library
 Snowball stemming library collection for Python, provides 16 stemmer
 algorithms (15 + Poerter English stemmer) generated from Snowball algorithms.
 It includes following language algorithms:
  - Danish
  - Dutch
  - English (Standard, Porter)
  - Finnish
  - French
  - German
  - Hungarian
  - Italian
  - Norwegian
  - Portuguese
  - Romanian
  - Russian
  - Spanish
  - Swedish
  - Turkish

Package: python3-snowballstemmer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python3-stemmer
Description: Pure Python 3 Snowball stemming library
 Snowball stemming library collection for Python 3, provides 16 stemmer
 algorithms (15 + Poerter English stemmer) generated from Snowball algorithms.
 It includes following language algorithms:
  - Danish
  - Dutch
  - English (Standard, Porter)
  - Finnish
  - French
  - German
  - Hungarian
  - Italian
  - Norwegian
  - Portuguese
  - Romanian
  - Russian
  - Spanish
  - Swedish
  - Turkish
