## python-snowballstemmer 1.9.0

=== debian/changelog ===
python-snowballstemmer (1.9.0-1) unstable; urgency=medium

  * New upstream release (1.9.0)
  * debian/control:
    - Update Vcs fields to use salsa.debian.org
    - Remove ancient python version fields
  * Update to use debhelper-compat (= 12)
  * Bump Standards-Version to 4.4.0:
    - Update debian/copyright to use "https" in the Format field
  * debian/copyright: Update maintainers email
  * Remove python2 package
  * debian/watch: Update to use secure URI
  * Add Debian CI tests

 -- Josue Ortega <josue@debian.org>  Fri, 02 Aug 2019 12:29:57 -0600
