=== debian/control ===
Source: python-snowballstemmer
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools (>= 20.7.0)
Standards-Version: 4.4.0
Homepage: https://github.com/shibukawa/snowball_py
Vcs-Browser: https://salsa.debian.org/debian/python-snowballstemmer
Vcs-Git: https://salsa.debian.org/debian/python-snowballstemmer.git

Package: python3-snowballstemmer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python3-stemmer
Description: Pure Python 3 Snowball stemming library
 Snowball stemming library collection for Python 3, provides 16 stemmer
 algorithms (15 + Poerter English stemmer) generated from Snowball algorithms.
 It includes following language algorithms:
  - Danish
  - Dutch
  - English (Standard, Porter)
  - Finnish
  - French
  - German
  - Hungarian
  - Italian
  - Norwegian
  - Portuguese
  - Romanian
  - Russian
  - Spanish
  - Swedish
  - Turkish
