## python-snowballstemmer 2.0.0

=== debian/changelog ===
python-snowballstemmer (2.0.0-1) unstable; urgency=medium
  [Dmitry Shachnev]
  * debian/control: Update homepage field.

  [Josue Ortega]
  * New upstream release (2.0.0)
  * debian/copyright:
    + Update Source field
    + Update package licence BSD-2-Clause -> BSD-3-Clause
  * debian/control: Add missing Rules-Requires-Root field
  * Bump Standards-Version to 4.4.1. No changes needed

 -- Josue Ortega <josue@debian.org>  Thu, 10 Oct 2019 19:04:02 -0600
