=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  dh-python,
  python3-all,
  python3-setuptools (>= 20.7.0)
-Standards-Version: 4.4.0
-Homepage: https://github.com/shibukawa/snowball_py
+Standards-Version: 4.4.1
+Homepage: https://snowballstem.org/
 Vcs-Browser: https://salsa.debian.org/debian/python-snowballstemmer
 Vcs-Git: https://salsa.debian.org/debian/python-snowballstemmer.git
+Rules-Requires-Root: no
 
 Package: python3-snowballstemmer
 Architecture: all
