=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=snowballstemmer

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.rst
