=== debian/tests/control ===
Test-Command: python3 -c "import snowballstemmer"
